Page 1 of 2 1 2 LastLast
Results 1 to 10 of 20

Thread: why is 1.5 better then 1.0

  
  1. #1
    simonph is offline -Hacks Newbie
    Join Date
    May 2007
    Posts
    23
    Rep Power
    0

    Default

    hi guys, i have a 1.0 and i want to play the new bleach game but i cant i need 3.4 anyways I am thinking of switching to 1.5. So i need some advice from you guys, do you think 1.5 is better then 1.0?


  2. #2
    Searingflesh is offline Senior Member -Hacks Titan
    Join Date
    Nov 2005
    Location
    Philippines.
    Posts
    5,676
    Rep Power
    20

    Default

    what rock have you been living under???

    Upgrade to 1.50...then upgrade to...3.40 OE-A!! :mrgreenthumbsup:


    It's a fully hackable custom firmware, and you still can play UMDs. And say goodbye to devhook, with custom firmware, just put ALL your ISOs to ms0:ISO\

  3. #3
    psphackr's Avatar
    psphackr is offline -Hacks Ninja
    Join Date
    Apr 2006
    Location
    Someplace inside your sisters pussy.
    Posts
    789
    Rep Power
    0

    Default

    OMFG!!!! Where the hell have you benn for the last year?!?! Upgrade to 1.50 the upgrade to 3.40 OE-A. It's a hacked version of 3.40 that lets you have all the features of 3.40 plus homebrew.

    Xbox 360: iXtreme LT+; RRoD
    PSP: 6.35 PRO
    iPhone 3GS: iOS 4.2.1 jailbroken with greenpois0n

  4. #4
    badthingshappen is offline -Hacks Guru
    Join Date
    Dec 2006
    Posts
    2,049
    Rep Power
    16

    Default

    Quote Originally Posted by psphackr
    OMFG!!!! Where the hell have you benn for the last year?!?! Upgrade to 1.50 the upgrade to 3.40 OE-A. It's a hacked version of 3.40 that lets you have all the features of 3.40 plus homebrew.

  5. #5
    simonph is offline -Hacks Newbie
    Join Date
    May 2007
    Posts
    23
    Rep Power
    0

    Default

    so your say 1.5 can do every little thing 1.0 can do and then some more?

  6. #6
    Mister Eff is offline Gone fishin -Hacks God
    Join Date
    Jan 2007
    Location
    Virginia Beach
    Posts
    3,144
    Rep Power
    0

    Default

    Quote Originally Posted by badthingshappen
    Quote Originally Posted by psphackr
    OMFG!!!! Where the hell have you benn for the last year?!?! Upgrade to 1.50 the upgrade to 3.40 OE-A. It's a hacked version of 3.40 that lets you have all the features of 3.40 plus homebrew.
    Yea dude, if you looked ANYWHERE on these forums you would find it.

  7. #7
    simonph is offline -Hacks Newbie
    Join Date
    May 2007
    Posts
    23
    Rep Power
    0

    Default

    and do you think they'll have a hack version of 3.4 for the 1.0?

  8. #8
    rad417 is offline -Hacks Smarty
    Join Date
    Mar 2007
    Location
    Philippines
    Posts
    136
    Rep Power
    13

    Default

    :sigh: holy...

  9. #9
    psphackr's Avatar
    psphackr is offline -Hacks Ninja
    Join Date
    Apr 2006
    Location
    Someplace inside your sisters pussy.
    Posts
    789
    Rep Power
    0

    Default

    Quote Originally Posted by simonph
    and do you think they'll have a hack version of 3.4 for the 1.0?
    Oh...my....gosh. NO!!!!!!!!!!! No one (except for you apparently) has a 1.00 psp. The only firmware you can downgrade to is 1.50 since the first psp shipped with 1.00 and they didn't make a 1.00 eboot update. Then when Sony started requiring 1.50 (and later down the road higher versions) everyone updated. Then someone else found out how to run homebrew. So Sony started making more firmware updates, each one with more security patches and features, and we kept cracking them and making downgraders and eloaders (homebrew loaders). The cat and mouse case kept going untill Dark Alex made 2.71 SE, and when 3.03 came out, he made 3.03 OE, when 3.10 came out, he made 3.10 OE, 3.30, 3.30 OE, 3.40, 3.40 OE. So anyways, you have to upgrade to 1.50 before you can update to 3.40 OE.

    Xbox 360: iXtreme LT+; RRoD
    PSP: 6.35 PRO
    iPhone 3GS: iOS 4.2.1 jailbroken with greenpois0n

  10. #10
    Johnnsen is offline -Hacks Veteran
    Join Date
    Dec 2006
    Location
    the Ozzfest
    Posts
    1,287
    Rep Power
    14

    Default

    1.0 is unstable. And seriously: Who has it? :sigh:
    Butcher Of Bitches

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •